Ilmainen toimitus yli 29 €
Ilmainen toimitus yli 29 €
Asiakaspalvelu
Zyxel GS1900-10HP verkkokytkin Hallittu L2 Gigabit Ethernet (10/100/1000) Power over Ethernet -tuki Musta
Zyxel GS1900-10HP verkkokytkin Hallittu L2 Gigabit Ethernet (10/100/1000) Power over Ethernet -tuki Musta
Zyxel GS1900-10HP verkkokytkin Hallittu L2 Gigabit Ethernet (10/100/1000) Power over Ethernet -tuki Musta
Zyxel GS1900-10HP verkkokytkin Hallittu L2 Gigabit Ethernet (10/100/1000) Power over Ethernet -tuki Musta
Zyxel GS1900-10HP verkkokytkin Hallittu L2 Gigabit Ethernet (10/100/1000) Power over Ethernet -tuki Musta
Zyxel GS1900-10HP verkkokytkin Hallittu L2 Gigabit Ethernet (10/100/1000) Power over Ethernet -tuki Musta

Zyxel GS1900-10HP verkkokytkin Hallittu L2 Gigabit Ethernet (10/100/1000) Power over Ethernet -tuki Musta

217,01 €

217,01 €

Muutama jäljellä

Pe, 16 loka - ti, 20 loka


Turvallinen maksaminen

14 päivää avoin osto


Myyjä ja toimittaja


Tuotteen kuvaus

Zyxel GS1900-10HP. Kytkin tyyppi: Hallittu, Kytkinkerros: L2. Peruskytkentä RJ-45 Ethernet-porttien tyyppi: Gigabit Ethernet (10/100/1000), Basic kytkentä RJ-45 Ethernet-porttien määrä: 10, Console-portti: RJ-45. MAC-osoitetaulukko: 8000 entries, Kytkentäkapasiteetti: 20 Gbit/s. Verkkostandardit: IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE.... Power over Ethernet -tuki

Väri

Musta

Paino

720

Tuotenro

85d3f307-fba3-5fb6-bfc6-60fdade1bab4

Hallintaominaisuudet

Kytkin tyyppi

Hallittu

Kytkinkerros

L2

Quality of Service -tuki

Kyllä

MIB-tuki

RFC 1213 MIB II, RFC 2819 RMON (group 1,2,3,9), RFC 1215 generic traps, RFC 1493 bridge, Private MIB

Liitettävyys

Basic kytkentä RJ-45 Ethernet-porttien määrä

10

Peruskytkentä RJ-45 Ethernet-porttien tyyppi

Gigabit Ethernet (10/100/1000)

SFP -moduulipaikkojen määrä

2

Valokuituliitin

SFP

Console-portti

RJ-45

Verkko

Verkkostandardit

IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x

10G-tuki

Ei

VLAN-tuki

Kyllä

Datasiirto

Kytkentäkapasiteetti

20 Gbit/s

Suoritusteho

14,88 Mpps

MAC-osoitetaulukko

8000 entries

Jumbo Frames -tuki

Kyllä

Jumbo frames

9000

Suunnittelu

Pinottava

Kyllä

Tuotteen väri

Musta

Virranhallinta

AC-syöttöjännite

100 - 240 V

Virrankulutus

96,2 W

Power over Ethernet (PoE)

Power over Ethernet -tuki

Kyllä

Power over Ethernet (PoE)-porttien määrä

8

Ympäristöolosuhteet

Käyttölämpötila (T-T)

0 - 50 °C

Varastointilämpötila

-40 - 70 °C

Käytön suhteellinen kosteus (H-H)

10 - 95%

Säilytysympäristön kosteus

10 - 95%

Paino ja mitat

Tuotteen leveys

250 mm

Tuotteen syvyys

104 mm

Tuotteen korkeus

27 mm

Paino

720 g

Pakkauksen sisältö

Sisältää johdot

AC

Pakkaustiedot

Seinäkiinnitysssarja

Kyllä

Virtalähde mukana

Kyllä

Pakkauksen leveys

302 mm

Pakkauksen syvyys

227 mm

Pakkauksen korkeus

64 mm

Pakkauksen paino

1,53 kg

Logistiikkatiedot

Harmonoidun järjestelmän nimikkeistökoodi (HS)

85176990

Zyxel GS1900-10HP verkkokytkin Hallittu L2 Gigabit Ethernet (10/100/1000) Power over Ethernet -tuki Musta

217,01 €

217,01 €

Muutama jäljellä

Pe, 16 loka - ti, 20 loka


Turvallinen maksaminen

14 päivää avoin osto


Myyjä ja toimittaja